<DOCTYPE HTML>

<html lang=en>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<title>Страничка по эскизу Дамира</title>
	<link rel="stylesheet" type="text/css" href="Damir's%20Page%20css.css">

<head>
		<div class="header">
			<div class="menu-left">	
				<ul class="menu">
					<li><a href="">Start page</a></li>
					<li><a href="">About us</a></li>
					<li><a href="">Pricing</a></li>
					<li><a href="">Products</a></li>
					<li><a href="">Content</a></li>
				</ul>
			</div>	
			<div class="menu-right">
					<ul class="menu2">
						<li><a class="button" href="">Register now</a></li>
						<li><a href="">Login</a></li>
					</ul>
			</div>	
			
<!-- пытался сделать разделение меню и регистрации/логина через команду margine-left
			<ul class="menu">
				<li>
					<div><a href="">Start page</a></div>
				</li>
				<li>
					<div><a href="">About us</a></div>
				</li>
				<li>
					<div><a href="">Pricing</a></div>
				</li>
				<li>
					<div><a href="">Products</a></div>
				</li>
				<li>
					<div><a href="">Content</a></div>
				</li>
				<li>
					<div class="menu2"><a href="">Register now</a></div>
				</li>
				<li>
					<div><a href="">Login</a></div>
				</li>
			</ul>
-->
		</div>
</head>

<body>
	
	<div class="content">
		<div class="left">
					<div class="slogan">Manage your finances simply and easily.</div>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ullam veniam quis sint nobis cumque accusantium, quam, ipsam quasi, corporis iure sit, numquam perferendis nulla asperiores! Sint similique hic harum.</p>
					<div href="" class="button">Download</div>
				</div>

		<div class="right">
					<div class="top-left">32 transfers</div>
					<div class="top-right">12 expenses</div>
					<div class="card">
						<p>VISA</p>
						<p>Total limit</p>
					</div>
					<div class="bottom-left">incomes</div>
					<div class="bottom-center">John Brain</div>
					<div class="bottom-right"></div>
				</div>

		
	</div>
</body>		
	
	

	
<div class="red"></div>	

</html>